body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Microsoft YaHei';
    font-size: 13px;
    width: 100%;
}

img {
    border: 0px;
}

ul li {
    list-style: none;
}

a {
    color: #202027;
    cursor: pointer;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.wrap {
    position: relative;
    margin: 0 auto;
    width: 1200px;
    /* 	background-color: #ececec; */
}

body {
    margin: 0;
}

.X-header {
    width: 100%;
    height: 90px;
    float: left;
    text-align: left;
    background: #fff;
}

.logo {
    float: left;
    width: 270px;
    height: 32px;
    margin-top: 15px;
    margin-right: 100px;
}

.X-header ul {
    margin: 0 auto;
    height: 100%;
    line-height: 90px;
    font-size: 16px;
    display: inline-block;
}

.X-header li {
    float: left;
    height: 90px;
    margin-left: 50px;
}

    .X-header li a {
        font-family: "microsoft yahei";
        color: #333;
    }

        .X-header li a:hover {
            color: #1f82a9;
        }

        .X-header li a.on {
            color: #1f82a9;
        }

.X-header-right {
    position: absolute;
    float: left;
    line-height: 90px;
    height: 90px;
    font-size: 16px;
    top: 0;
    right: 0;
    color: #333;
    width: 170px;
}

    .X-header-right .login {
        background: url("login.png") /*tpa=https://www.driverfastgo.com/html/images/login.png*/ left center no-repeat;
        padding-left: 30px;
        float: left;
        line-height: 90px;
        color: #333;
    }

    .X-header-right .reg {
        background: url("register.png") /*tpa=https://www.driverfastgo.com/html/images/register.png*/ left center no-repeat;
        padding-left: 30px;
        line-height: 90px;
        float: right;
        color: #333;
    }

    .X-header-right .login:hover {
        color: #1f82a9;
    }

    .X-header-right .reg:hover {
        color: #1f82a9;
    }

.X-tracking {
    position: relative;
    background-color: #1f82a9;
    float: left;
    width: 100%;
    height: 90px;
    margin-top: -90px;
    opacity: 0.9;
}

    .X-tracking .wrap {
        width: 1200px;
    }

.chaxun-left {
    float: left;
    width: 420px;
    height: 60px;
    font-size: 16px;
    background: #fff;
    margin-top: 15px;
    border: 0;
}

.X-tracking #txtOrderSelect {
    float: left;
    background: #fff;
    font-size: 16px;
    color: #999;
    height: 60px;
    margin-left: 20px;
    line-height: center;
    outline: none;
    border: 0;
}

.X-tracking .button {
    float: right;
    position: relative;
    height: 60px;
    width: 60px;
    background: url("search.png") /*tpa=https://www.driverfastgo.com/html/images/search.png*/ center no-repeat;
    border: none;
    background-color: #fff;
}

    .X-tracking .button #btnOrderSelect {
        height: 30px;
        border: 0px;
        width: 60px;
        border-left: 1px solid #ececec;
        margin-top: 15px;
        background-color: transparent;
    }

.chaxun-right {
    float: left;
    width: 780px;
    height: 60px;
    line-height: 90px;
}

    .chaxun-right .wrapper {
        margin-left: 80px;
    }

    .chaxun-right .btn {
        width: 170px;
    }

    .chaxun-right a {
        color: #fff;
        font-size: 16px;
    }

        .chaxun-right a:hover {
            color: #fff;
            opacity: 0.8;
        }

.X-youshi {
    float: left;
    width: 100%;
    margin-top: 150px;
}

    .X-youshi .title, .X-news .title {
        float: left;
        width: 100%;
        font-size: 30px;
        color: #333;
        text-align: center;
    }

    .X-youshi .subtitle, .X-news .subtitle {
        float: left;
        width: 100%;
        font-size: 66px;
        color: #1f82a9;
        opacity: 0.1;
        text-align: center;
        margin-top: -90px;
    }

.youshi-content {
    width: 100%;
    float: left;
    margin-top: 100px;
}

.youshi-item {
    float: left;
    width: 25%;
    text-align: center;
}

.youshi-item-icon {
    position: relative;
    width: 76px;
    height: 76px;
    background-color: #efefef !important;
    margin: 0 auto;
    border-radius: 50%;
}

.youshi-item:nth-child(1) .youshi-item-icon {
    background: url("safety.png") /*tpa=https://www.driverfastgo.com/html/images/safety.png*/ center no-repeat;
}

.youshi-item:nth-child(2) .youshi-item-icon {
    background: url("economy.png") /*tpa=https://www.driverfastgo.com/html/images/economy.png*/ center no-repeat;
}

.youshi-item:nth-child(3) .youshi-item-icon {
    background: url("24hours.png") /*tpa=https://www.driverfastgo.com/html/images/24hours.png*/ center no-repeat;
}

.youshi-item:nth-child(4) .youshi-item-icon {
    background: url("major.png") /*tpa=https://www.driverfastgo.com/html/images/major.png*/ center no-repeat;
}

.youshi-item:nth-child(1):hover .youshi-item-icon {
    background: url("safety-s.png") /*tpa=https://www.driverfastgo.com/html/images/safety-s.png*/ center no-repeat;
}

.youshi-item:nth-child(2):hover .youshi-item-icon {
    background: url("economy-s.png") /*tpa=https://www.driverfastgo.com/html/images/economy-s.png*/ center no-repeat;
}

.youshi-item:nth-child(3):hover .youshi-item-icon {
    background: url("24hours-s.png") /*tpa=https://www.driverfastgo.com/html/images/24hours-s.png*/ center no-repeat;
}

.youshi-item:nth-child(4):hover .youshi-item-icon {
    background: url("major-s.png") /*tpa=https://www.driverfastgo.com/html/images/major-s.png*/ center no-repeat;
}

.youshi-item:hover .youshi-item-icon {
    background-color: #1f82a9 !important;
}

.youshi-item h1 {
    font-size: 20px;
    color: #333;
    font-family: "microsoft yahei";
    font-weight: bold;
    margin-top: 50px;
}

    .youshi-item h1:hover {
        color: #1f82a9;
    }

.youshi-content p {
    font-size: 14px;
    color: #666;
    font-family: "microsoft yahei";
    width: 200px;
    margin: 0 auto;
    margin-top: 30px;
}

.X-news {
    float: left;
    width: 100%;
    margin-top: 150px;
}

.news-content {
    width: 100%;
    float: left;
    margin-top: 100px;
}

.news1 {
    float: left;
}

    .news1 img {
        float: left;
        width: 300px;
        height: 160px;
    }

.news-detail {
    float: left;
    width: 304px;
    margin-left: 30px;
    margin-top: 15px;
}

.news2 {
    float: left;
    margin-top: 40px;
}

    .news2 img {
        float: left;
        width: 300px;
        height: 160px;
    }

.news-detail h1 {
    font-size: 18px;
    color: #333;
    font-family: "microsoft yahei";
    font-weight: bold;
}

    .news-detail h1:hover {
        color: #1f82a9;
    }

.news-detail p {
    font-size: 14px;
    color: #666;
    font-family: "microsoft yahei";
    margin-top: 30px;
    line-height: 26px;
}

.news-title-r {
    float: left;
    width: 486px;
    margin-left: 80px;
    margin-top: -175px;
}

    .news-title-r ul {
        float: left;
        width: 100%;
    }

    .news-title-r li {
        float: left;
        width: 100%;
        font-size: 16px;
        height: 78px;
        line-height: 78px;
        border-bottom: 2px dashed #f5f5f5;
    }

        .news-title-r li:nth-child(5) {
            border-bottom: none;
        }

    .news-title-r a {
        float: left;
        color: #333;
        font-size: 16px;
    }

        .news-title-r a:hover {
            color: #1f82a9;
        }

    .news-title-r span {
        float: right;
        font-size: 14px;
        color: #666;
        right: 0;
    }

.X-footer {
    float: left;
    background-color: #333;
    width: 100%;
    height: 266px;
    margin-top: 80px;
}

    .X-footer .list {
        float: left;
        color: #fff;
        width: 280px;
        font-size: 14px;
        line-height: 46px;
        margin-top: 45px;
        margin-left: 40px;
    }

        .X-footer .list a {
            color: #fff;
        }

            .X-footer .list a:hover {
                color: #1f82a9;
            }

.qrcode {
    float: right;
    width: 180px;
    height: 180px;
    margin-top: 45px;
    margin-right: 40px;
}

    .qrcode img {
        width: 160px;
        height: 160px;
    }

.select-order-wrapper > .left > .content {
    box-shadow: 0 0 3px #666666;
}

    .select-order-wrapper > .left > .content > .title {
        color: #fff;
        background-color: #1c82a8;
    }

    .select-order-wrapper > .left > .content input {
        color: #fff;
        background-color: #1c82a8;
    }

.select-order-wrapper > .right .cx {
    box-shadow: 0 0 3px #666666;
}

    .select-order-wrapper > .right .cx .pic {
        color: #eebb3b;
    }

    .select-order-wrapper > .right .cx .text em {
        color: #eebb3b;
    }

.select-order-wrapper {
    padding: 30px 0;
    overflow: hidden;
    width: 1206px;
    margin: 0 auto;
}

    .select-order-wrapper > .left {
        width: 262px;
        float: left;
        padding-left: 76px;
    }

        .select-order-wrapper > .left > .content {
            width: 247px;
            height: 220px;
        }

            .select-order-wrapper > .left > .content > .title {
                font-size: 18px;
                height: 28px;
                line-height: 28px;
                text-align: center;
                margin-bottom: 20px;
            }

            .select-order-wrapper > .left > .content > .track {
                padding: 0 10px;
            }

            .select-order-wrapper > .left > .content input {
                padding: 8px 20px;
                float: right;
                margin-top: 10px;
                margin-bottom: 10px;
                margin-right: 10px;
                border: 0px;
                border-radius: 4px;
            }

    .select-order-wrapper > .right {
        width: calc(100% - 375px);
        float: right;
    }

        .select-order-wrapper > .right h2.cx_bt {
            font-size: 20px;
            text-align: center;
            margin-bottom: 16px;
            width: 1000px;
            float: right;
            margin-top: 20px;
        }

        .select-order-wrapper > .right .cx {
            position: relative;
            z-index: 100;
            height: 408px;
            width: 700px;
            margin: 0 auto;
        }

            .select-order-wrapper > .right .cx .pic {
                float: left;
                padding-left: 88px;
            }

                .select-order-wrapper > .right .cx .pic img {
                    display: block;
                    margin: 0 auto;
                    width: 50px;
                }

                .select-order-wrapper > .right .cx .pic span {
                    display: block;
                    font-size: 14px;
                    margin-bottom: 10px;
                }

            .select-order-wrapper > .right .cx .text {
                width: 600px;
                float: right;
                padding-right: 60px;
                text-align: center;
                font-size: 14px;
            }

                .select-order-wrapper > .right .cx .text em {
                    font-size: 12px;
                }
